Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 11:03:45 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="ltr">Hi Centerpoint team, <div><br></div>
<div>I had shared the suitable date/time where I will be home but got no phone call. I am available tomorrow between 9am-5pm in the same address you have. I will not be available post 5pm for the collection. Please confirm to me what time works for collection?</div>
<div><br></div>
<div>Best,</div>
<div>Sara</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Sep 29, 2021 at 2:09 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Sara,<br><br>Thank you for your patience.<br> <br>We would like to inform you that as the previous pickup was getting so much delayed so we have initiated a new return request for the same item in order for the collection to happen at the earliest. Our return and refunds are always meant to be a hassle free process. We would request you to please allow us some more time to proceed with the same.<br> <br>Our courier partner will call you on +971556267425 soon to arrange time for collection. For your reference, you can track your return collection status by clicking here and using RP092921001558.<br><br>Once again please accept our sincere apologies for the inconvenience due to collection delay.<br><br>We thank you for your understanding and cooperation.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3120751